package com.banesco.common.domain.dto.bian.response;

public record StatusResponse(String status,String statusCode, String message, String traceId) {

    @Override
    public String toString() {
        return  "{\"status\":\"%s\",\"statusCode\":\"%s\",\"message\":\"%s\",\"traceId\":\"%s\"}".formatted(status, statusCode, message, traceId);
    }

}
